BKHIVE(1)

NAME
bkhive dumps the syskey bootkey from a Windows NT/2K/XP/Vista system hive.

SYNOPSIS
bkhive <system hive> <key file>

EXAMPLE
bkhive /mnt/ntfs/WINDOWS/system32/config/system out

AUTHOR
This manual page was written by Adam Cecile <gandalf@le-vert.net> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

SEE ALSO
samdump2(1)
ophcrack(1)